<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_p.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PORT_A&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21aeb6782d9dfedf3c6a78ffdb1624fa454">types.h</a></li>
<li>PORT_B&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a16ada472d473fbd0207b99e9e4d68f4a">types.h</a></li>
<li>PORT_C&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a627cc690c37f97527dd2f07aa22092d9">types.h</a></li>
<li>PORT_D&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21af7242fe75227a46a190645663f91ce69">types.h</a></li>
<li>PORT_E&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21abad63f022d1fa37a66f87dc31a78f6a9">types.h</a></li>
<li>PORT_F&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21aa3760b302740c7d09c93ec7a634f837c">types.h</a></li>
<li>PORT_G&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a48afb424254d52e7d97a7c1428f5aafa">types.h</a></li>
<li>PORT_H&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a31d1ae08c10668d936d1c2c6426c1c47">types.h</a></li>
<li>PORT_J&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a3eea70262d530701087c2a3a09c475fe">types.h</a></li>
<li>PORT_K&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a23bae6dc45cdca7c90be62437df0f454">types.h</a></li>
<li>PORT_L&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a9e83da163100e922da1c8065b5cf43c2">types.h</a></li>
<li>PORT_M&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21ab944189326f5bef270cabd531a023766">types.h</a></li>
<li>PORT_N&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21aef6d6fac4ce97e1efa95afc1c3e9177b">types.h</a></li>
<li>PORT_P&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a1a9a09148fb7bcfb9c01d102ae49c3b4">types.h</a></li>
<li>PORT_Q&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a949e8cdb80df02562cb0f2e02f87eaea">types.h</a></li>
<li>PORT_R&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21ab94b63ec7d4ff26c379cb895421bb2e8">types.h</a></li>
<li>PortType&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21">types.h</a></li>
<li>PREPARE_OPERATION&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3ae6d945bc0706156a31e0ce66a9d8508d">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
